<?php 
session_start(); //开着身份验证，以
include("../sql/conn.php"); /////写
header("Content-type: text/html; charset=utf-8"); 
$llym = $_SERVER["HTTP_REFERER"];
?>


<?php 
if ($_GET['sc']=="sc")
{
mysql_query("DELETE FROM ".$b_qz."_tk WHERE id='".$_GET['id']."'");

mysql_query("INSERT INTO ".$b_qz."_text (user, ip1, time1, dm, ting) VALUES 
('".$_SESSION['user_1']."','".$iipp."','".$noww."', 'del_tk','[".$_SESSION['user_1']."]删除题库1条')");

echo "<meta http-equiv=refresh content=0.1;url=".$llym." >";
exit;
}
?>



<?php include("../sql/close.php"); /////写?>